# -*- coding: utf-8 -*-
# Generated by Django 1.10.6 on 2017-08-11 03:28
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0006_auto_20170803_1414'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='is_application',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='university',
            name='custom_invite_email',
            field=models.TextField(default=None, null=True),
        ),
        migrations.AlterField(
            model_name='event',
            name='event_type',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Career Fair'), (2, 'Conference'), (3, 'Networking'), (4, 'Product Launch'), (5, 'Talk'), (6, 'Workshop'), (7, 'Fundraising'), (8, 'Hackathon'), (9, 'Competition'), (10, 'Application'), (11, 'Demo Day'), (12, 'Other')], default=None, null=True),
        ),
    ]
